SELECT
    diffSkyfile.*,
    diffInputSkyfile.diff_skyfile_id,
    diffRun.tess_id,
    diffRun.state,
    warp1,
    stack1,
    warp2,
    stack2,
    exp_id
FROM diffRun
JOIN diffSkyfile
    USING(diff_id)
JOIN diffInputSkyfile
    USING (diff_id, skycell_id)
JOIN warpRun
    ON warpRun.warp_id = diffInputSkyfile.warp1
JOIN rawExp
    USING(exp_id)
